Upgrading to V7.1.0.1, V7.1.0.2 or V1.4.1 on Systems Containing Compressed Volumes is Not Supported

Flash (Alert)


Abstract

SAN Volume Controller or Storwize Family systems utilising compressed volumes will be prevented from upgrading to V7.1.0.1 or V7.1.0.2. This restriction also applies to Storwize V7000 Unified systems upgrading to V1.4.1.

Content

Due to a change in the way that compression metadata is stored in V7.1.0 and V1.4.1, performing an upgrade to V7.1.0.1, V7.1.0.2 or V1.4.1 while compressed volumes are in existence is not supported and will be prevented by the system.

Creating new compressed volumes after the system has completed upgrading to V7.1.0 or V1.4.1 is fully supported.

Fix:

This restriction was lifted in V7.1.0.3 and will be lifted in a future V1.4.1 PTF release.


Cross reference information
Segment Product Component Platform Version Edition
Storage Virtualization SAN Volume Controller 7.1 SAN Volume Controller 7.1
Disk Storage Systems Flex System V7000 7.1 Platform Independent 7.1
Disk Storage Systems IBM Storwize V7000 Unified (2073) 1.4 IBM Storwize V7000 1.4

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Storwize V7000 (2076)
7.1

Version:

7.1

Operating system(s):

IBM Storwize V7000

Reference #:

S1004350

Modified date:

2013-06-28

Translate my page

Machine Translation

Content navigation